[OSS]
Abbreviation=Ирон æвзаг
About=Библи: Сыгъдӕг Фысты чингуытӕ: Рагон Фӕдзӕхст ӕмӕ Ног Фӕдзӕхст.\par Мӕскуы: Уӕрӕсейы Библийы Ӕхсӕнад, Библийы тӕлмацы институт, 2022. — 1152 ф. \
\par Библия: книги Священного Писания: Ветхий Завет и Новый Завет [на осетинском языке].\par Москва: Российское Библейское Общество, Институт перевода Библии, 2022. — 1152 с. \
\par В настоящем издании Библии опубликованы канонические книги Священного Писания: Ветхий Завет и Новый Завет. \
Современный осетинский перевод осуществлен с опорой на древнееврейские и греческие тексты. \
В книгу также входит Глоссарий со списком ключевых терминов и некоторых собственных имен. \
Помимо этого, в каждой книге содержатся ссылки на термины, разночтения и т.д., с указанием на главы и стихи. \
\par ISBN 978-5-85524-636-0 \
\par © Российское Библейское Общество, перевод, комментарии, словарь, 2022\par © Институт перевода Библии, перевод, комментарии, словарь, 2022 \
\par © Объединенные Библейские общества, карты, 2022\par © Оформление. Российское Библейское Общество, 2022
BlockType=BOOK
Category=Biblical Texts
Companion=OSSDICT
CompressType=ZIP
Copyright=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightDate=2022
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Copyright_en=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/
Copyright_ru=© Институт перевода Библии; Информацию о лицензии этого издания можно найти здесь: https://creativecommons.org/licenses/by-nc-nd/4.0/deed.ru
Description=Библи, Сыгъдӕг фысты чингуытӕ, Рагон фӕдзӕхст ӕмӕ ног фӕдзӕхст.
Direction=LtoR
DistributionLicense=Creative Commons: BY-NC-ND 4.0
DistributionNotes=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
DistributionNotes_en=See https://ibt.org.ru/rules this work is based on sources from https://ibt.org.ru
DistributionNotes_ru=Правила использования текстов библейских переводов ИПБ: https://ibt.org.ru/ru/rules
Encoding=UTF-8
Feature=Images
Font=GentiumPlusCyrE
GlobalOptionFilter=OSISFootnotes
GlobalOptionFilter=OSISHeadings
GlobalOptionFilter=OSISScripref
GlobalOptionFilter=OSISReferenceLinks|Reference Material Links|Hide or show links to study helps in the Biblical text.|x-glossary||On
History_1.0=Initial release
History_1.0.1=Added OSISReferenceLinks filter
History_2.0=Complete Bible
History_2.1=Fixed description meta-data
KeySort=АаӔӕБбВвГг[Гъ][гъ]Дд[Дж][дж][Дэ][дэ]ЕеЗзИиЙйКк[Къ][къ]ЛлМмНнОоПпРрСсТт[Тъ][тъ]УуФфХх[Хъ][хъ]Цц[Цъ][цъ]Чч[Чъ][чъ]ЪъЫыЬьЭэЮюЯяI
Lang=os
MinimumVersion=1.7.0
ModDrv=zText
OSISVersion=2.1.1
Scope=Gen-Rev
ShortPromo=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_en=<a href="https://ibt.org.ru/bible">Institute for Bible Translation, Moscow</a>
ShortPromo_ru=<a href="https://ibt.org.ru/bible">Институт перевода Библии</a>
SourceType=OSIS
SwordVersionDate=2023-10-13
TextSource=https://ibt.org.ru
Versification=SynodalProt
Version=2.0
DataPath=./OSS.xsm
SwordModules=OSS;OSSDICT
SwordVersions=2.0;2.0
NameXSM=OSS_XSM
InstallSize=5998549
